/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */
/* plistにも記述があるが、本体起動とは関係なく参照されるため、ここは即値記述が必要となる */

"Group1"  = "Information";
"Name1"   = "ZeroRecorder";
/* 複数設定になったときはSettingsにする */
"Group2"  = "Settings";
"Switch2" = "Click Sound";
"PDF" = "PDF output";
"LaunchSound" = "Launch Sound";
"AntiSleep" = "Sleep prohibition";
